"Popover_Authentication_Certificates" = "Izberite potrdila, ki jih želite uporabiti za preverjanje pristnosti.";
"Popover_Authentication_Hybrid" = "Izberite potrdilo VPN prehoda.";
"Popover_Authentication_StaticKeyFile" = "Prosimo, uvozite statično datoteko ključev.";
"Popover_ConnectionConfigurationDropzone" = "Prosimo, navedite konfiguracijsko datoteko.";
"Popover_ConnectionName" = "Prosimo, vnesite ime povezave";
"Popover_DNSServers" = "Vnesite IP naslov oddaljenega strežnika DNS ali izklopite oddaljeni DNS.";
"Popover_LocalIdentifier" = "Vnesite lokalni identifikator. Lokalni identifikator ustreza oddaljenemu (!) ali identifikatorju partnerja na VPN prehodu.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 ni veljaven lokalni naslov. Če ne veste, kaj vnesete, pustite to polje prazno. Več informacij je na voljo v priročniku.";
"Popover_Phase1Authentication" = "Izberite vsaj en avtentikacijski algoritem za uporabo v fazi 1.";
"Popover_Phase1DH" = "Izberite skupino Diffie-Hellman (DH) za fazo 1.";
"Popover_Phase1Encryption" = "Izberite vsaj en šifrirni algoritem za uporabo v fazi 1.";
"Popover_Phase1Hash" = "Izberite vsaj en hash algoritem za uporabo v fazi 1.";
"Popover_Phase2Auth" = "Izberite vsaj en avtentikacijski algoritem za uporabo v fazi 2.";
"Popover_Phase2Encryption" = "Izberite vsaj en algoritem šifriranja za uporabo v fazi 2.";
"Popover_RemoteIdentifier" = "Vnesite oddaljeni identifikator. Če ne poznate oddaljenega identifikatorja, se lahko odločite tudi, da ne preverite oddaljenega identifikatorja.";
"Popover_RemoteNetworks_Empty" = "Vnesite oddaljeno omrežje. Oddaljeno omrežje je omrežje, na katerega se povezujete prek VPN.";
"Popover_RemoteNetworks_H2E" = "Oddaljeno omrežje ima mrežna maska /0 (tj. vse). Če nameravate tunelirati ves internetni promet prek VPN, preklopite topologijo na Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Oddaljeno omrežje ima /32 masko omrežja (tj. en sam gostitelj). Če želite to nastaviti, preklopite topologijo na Gost do gosta.";
"Popover_RemoteNetworks_Invalid" = "Oddaljeno omrežje je nepravilno oblikovano. Prosimo, vnesite omrežni naslov in omrežno masko (npr. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Nastavitev je premalo oddaljenih omrežij. Prosimo, vnesite vsaj {{COUNT}} oddaljeno omrežje(a).";
"Popover_RemoteNetworks_TooMany" = "Nastavili ste preveč oddaljenih omrežij. Prosimo, omejite število oddaljenih omrežij na {{COUNT}} ali manj.";
"Popover_SearchDomains" = "Vnesite iskalno domeno, da boste uporabljali oddaljeni strežnik DNS za določeno iskalno domeno, ali konfigurirajte oddaljeni strežnik DNS, da se uporablja za vse domene.";
"Popover_VPNDomain" = "Vnesite ciljno domeno.";
"Popover_VPNExemptNetworks" = "Neveljavna omrežna nastavitev";
"Popover_VPNGateway" = "Vnesite ime gostitelja ali javni (WAN) IP naslov vašega VPN prehoda.";
"Popover_VPNGatewayPublicAddress" = "Uporabite javni naslov, saj se zdi, da je vneseni naslov zaseben.";
"Popover_VPNGatewayURL" = "Vnesite ime gostitelja ali javni (WAN) IP naslov vašega VPN prehoda.";
"Popover_Xauth" = "Prosimo, nastavite uporabniško ime in geslo pri uporabi hibridnega načina.";
